using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;

namespace ViolationNOT
{
    public class Helper
    {
        public static void ErroreMessage(string Message)
        {
            MessageBox.Show(Message, "Ошибка", MessageBoxButton.OK, MessageBoxImage.Error);
        }
        public static void InformMessage(string Message)
        {
            MessageBox.Show(Message, "Информация", MessageBoxButton.OK, MessageBoxImage.Information);
        }

        public static User AuthUser;
    }
}
